﻿.pagination {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
    padding-left: 0;
    margin: 0;
}

    .pagination > a {
        background-color: transparent;
        border: 0;
        border-radius: 4px;
        color: #0072bb;
        float: left;
        line-height: 1.42857;
        margin: 0 2px;
        padding: 10px 17px;
        position: relative;
        text-decoration: none;
        cursor: pointer;
    }

        .pagination > a:hover,
        .pagination > a:focus {
            background-color: #EFF0F5;
            border-color: transparent;
            color: #0072bb;
        }

    .pagination .jp-current {
        background-color: #707070;
        border-color: #0072bb;
        color: #FAFBFC;
        z-index: 2;
    }

    .pagination > span {
        float: left;
        padding-top: 4px;
    }

    .jp-previous,
    .jp-next {
        display: none;
    }
